<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Mapster.DependencyInjection" Version="1.0.0" />
    </ItemGroup>

</Project>
